 .u-section-1 {
  background-image: linear-gradient(45deg, #008cee, #001e81);
}

.u-section-1 .u-sheet-1 {
  min-height: 657px;
}

.u-section-1 .u-group-1 {
  width: 518px;
  min-height: 471px;
  height: auto;
  margin: 165px auto 0 77px;
}

.u-section-1 .u-container-layout-1 {
  padding-left: 0;
  padding-bottom: 30px;
}

.u-section-1 .u-text-1 {
  font-size: 6rem;
  font-weight: bold;
  margin: 14px 14px 0 0;
}

.u-section-1 .u-line-1 {
  width: 405px;
  transform-origin: left center 0px;
  margin: 0 auto 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.875rem;
  font-weight: 400;
  margin: 13px 20px 0 0;
}

.u-section-1 .u-icon-1 {
  height: 62px;
  width: 62px;
  background-image: none;
  margin: 20px auto 0 0;
}

.u-section-1 .u-text-3 {
  font-weight: 700;
  margin: -47px 0 0 90px;
}

.u-section-1 .u-btn-1 {
  font-size: 1.5rem;
  padding: 0;
}

.u-section-1 .u-image-1 {
  width: 599px;
  height: 565px;
  transition-duration: 0.5s;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  margin: -544px -29px 0 auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 601px;
  }

  .u-section-1 .u-group-1 {
    width: 767px;
    min-height: 528px;
    margin-top: 60px;
    margin-left: 0;
    height: auto;
  }

  .u-section-1 .u-text-1 {
    margin-top: 51px;
    margin-right: 49px;
  }

  .u-section-1 .u-line-1 {
    width: 316px;
    margin-top: 20px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 25px;
    margin-right: 367px;
  }

  .u-section-1 .u-icon-1 {
    margin-top: 31px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: -62px;
    margin-right: 476px;
    margin-left: 82px;
  }

  .u-section-1 .u-btn-1 {
    font-size: 1.875rem;
  }

  .u-section-1 .u-image-1 {
    width: 379px;
    height: 541px;
    margin-top: -528px;
    margin-right: 60px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 50vw;
  }

  .u-section-1 .u-group-1 {
    width: 611px;
    min-height: 534px;
    margin-top: 141px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-right: 28px;
  }

  .u-section-1 .u-line-1 {
    width: 565px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 31px;
    margin-right: 120px;
  }

  .u-section-1 .u-icon-1 {
    margin-top: 13px;
  }

  .u-section-1 .u-text-3 {
    margin-top: -47px;
    margin-right: 363px;
    margin-left: 75px;
  }

  .u-section-1 .u-image-1 {
    margin-top: -537px;
    margin-right: -115px;
    margin-bottom: 4px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 647px;
  }

  .u-section-1 .u-group-1 {
    width: 533px;
    min-height: 476px;
    margin-top: 60px;
    margin-left: auto;
  }

  .u-section-1 .u-text-1 {
    margin-top: 13px;
    margin-right: 23px;
  }

  .u-section-1 .u-line-1 {
    width: 308px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.5rem;
    margin-top: 47px;
    margin-right: 218px;
  }

  .u-section-1 .u-icon-1 {
    margin-top: 51px;
  }

  .u-section-1 .u-text-3 {
    margin-top: -50px;
    margin-right: 234px;
  }

  .u-section-1 .u-image-1 {
    width: 371px;
    height: 528px;
    margin-top: -528px;
    margin-right: -101px;
    margin-bottom: 60px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1123px;
  }

  .u-section-1 .u-group-1 {
    min-height: 993px;
    margin-top: 130px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 0;
  }

  .u-section-1 .u-text-1 {
    margin-top: 1px;
    margin-left: 4px;
    margin-right: 4px;
  }

  .u-section-1 .u-line-1 {
    margin-top: -1px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-2 {
    margin-top: 6px;
    margin-left: 5px;
    margin-right: 5px;
  }

  .u-section-1 .u-icon-1 {
    margin-top: 15px;
    margin-left: 6px;
  }

  .u-section-1 .u-text-3 {
    margin-top: -48px;
    margin-right: 15px;
    margin-left: 77px;
  }

  .u-section-1 .u-image-1 {
    width: 390px;
    height: 590px;
    margin-top: -590px;
    margin-right: -65px;
    margin-bottom: 4px;
  }
}

.u-section-1 .u-image-1,
.u-section-1 .u-image-1:before,
.u-section-1 .u-image-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-image-1.u-image-1.u-image-1:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .u-image-1.u-image-1.u-image-1.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-1 :hover > .u-container-layout .u-image-1 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .hover > .u-container-layout .u-image-1 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
} .u-section-2 {
  min-height: 348px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 317px;
  background-image: none;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-icon-1 {
  height: 48px;
  width: 48px;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-1 {
  font-size: 1.875rem;
  text-transform: none;
  letter-spacing: normal;
  font-weight: bold;
  margin: 20px 0 0;
}

.u-section-2 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-2 .u-line-1 {
  width: 60px;
  height: 3px;
  margin: 30px auto 0 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 317px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-icon-2 {
  height: 48px;
  width: 48px;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-3 {
  font-size: 1.875rem;
  text-transform: none;
  letter-spacing: normal;
  font-weight: bold;
  margin: 20px 0 0;
}

.u-section-2 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-2 .u-line-2 {
  width: 60px;
  height: 3px;
  margin: 30px auto 0 0;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 317px;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-icon-3 {
  height: 48px;
  width: 48px;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-5 {
  font-size: 1.875rem;
  text-transform: none;
  letter-spacing: normal;
  font-weight: bold;
  margin: 20px 0 0;
}

.u-section-2 .u-text-6 {
  margin: 20px 0 0;
}

.u-section-2 .u-line-3 {
  width: 60px;
  height: 3px;
  margin: 30px auto 0 0;
}

.u-section-2 .u-layout-cell-4 {
  min-height: 317px;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px;
}

.u-section-2 .u-icon-4 {
  height: 48px;
  width: 48px;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-7 {
  font-size: 1.875rem;
  text-transform: none;
  letter-spacing: normal;
  font-weight: bold;
  margin: 20px 0 0;
}

.u-section-2 .u-text-8 {
  margin: 20px 0 0;
}

.u-section-2 .u-line-4 {
  width: 60px;
  height: 3px;
  margin: 30px auto 0 0;
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 44px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 261px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 261px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 261px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 261px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 144px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 284px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-icon-1 {
    margin-left: 40px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-left: 40px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 40px;
    margin-right: 40px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 284px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-icon-2 {
    margin-left: 40px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-left: 40px;
  }

  .u-section-2 .u-text-4 {
    margin-left: 40px;
    margin-right: 40px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 284px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-icon-3 {
    margin-left: 40px;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    margin-left: 40px;
  }

  .u-section-2 .u-text-6 {
    width: auto;
    margin-right: 49px;
    margin-left: 40px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 284px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-icon-4 {
    margin-left: 40px;
  }

  .u-section-2 .u-text-7 {
    width: auto;
    margin-left: 40px;
  }

  .u-section-2 .u-text-8 {
    margin-left: 40px;
    margin-right: 40px;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 1265px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 1px;
    margin-bottom: 1px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 316px;
  }

  .u-section-2 .u-icon-1 {
    margin-right: 332px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-2 .u-text-6 {
    margin-right: 40px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 100px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 361px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 27px;
  margin-bottom: -17px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 350px;
}

.u-section-3 .u-container-layout-1 {
  padding: 20px;
}

.u-section-3 .u-text-1 {
  font-size: 2.25rem;
  margin: 0 20px;
}

.u-section-3 .u-text-2 {
  font-size: 1.25rem;
  margin: 10px 20px 0;
}

.u-section-3 .u-btn-1 {
  font-weight: 700;
  font-size: 1.125rem;
  letter-spacing: 0px;
  text-transform: uppercase;
  margin: 27px auto 0 20px;
  padding: 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 143px;
}

.u-section-3 .u-container-layout-2 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-3 .u-image-1 {
  width: 200px;
  height: 114px;
  margin: 14px auto 14px 27px;
}

.u-section-3 .u-layout-cell-3 {
  background-image: none;
  min-height: 143px;
}

.u-section-3 .u-container-layout-3 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-3 .u-image-2 {
  width: 200px;
  height: 104px;
  margin: 14px auto 0;
}

.u-section-3 .u-layout-cell-4 {
  background-image: none;
  min-height: 143px;
}

.u-section-3 .u-container-layout-4 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-3 .u-image-3 {
  width: 200px;
  height: 114px;
  margin: 14px auto 14px 27px;
}

.u-section-3 .u-layout-cell-5 {
  background-image: none;
  min-height: 208px;
}

.u-section-3 .u-container-layout-5 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-3 .u-image-4 {
  width: 215px;
  height: 103px;
  margin: 36px auto 0;
}

.u-section-3 .u-image-5 {
  background-image: url("images/Dijaru.png");
  min-height: 208px;
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-6 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-3 .u-layout-cell-7 {
  background-image: none;
  min-height: 208px;
}

.u-section-3 .u-container-layout-7 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-3 .u-image-6 {
  width: 176px;
  height: 150px;
  margin: 13px auto 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 298px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 289px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 16px;
    margin-right: 16px;
    position: relative;
  }

  .u-section-3 .u-text-2 {
    margin-left: 16px;
    margin-right: 16px;
    position: relative;
  }

  .u-section-3 .u-btn-1 {
    margin-left: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 142px;
  }

  .u-section-3 .u-image-1 {
    width: 165px;
    position: relative;
    margin-left: 22px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 142px;
  }

  .u-section-3 .u-image-2 {
    position: relative;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 142px;
  }

  .u-section-3 .u-image-3 {
    position: relative;
    margin-left: 9px;
  }

  .u-section-3 .u-layout-cell-5 {
    min-height: 142px;
  }

  .u-section-3 .u-image-4 {
    width: 165px;
    height: 100px;
    position: relative;
    margin-left: 22px;
  }

  .u-section-3 .u-image-5 {
    min-height: 142px;
  }

  .u-section-3 .u-layout-cell-7 {
    min-height: 142px;
  }

  .u-section-3 .u-image-6 {
    position: relative;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1901px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 26px;
    margin-bottom: 26px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.375rem;
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 232px;
  }

  .u-section-3 .u-image-1 {
    height: 218px;
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 231px;
  }

  .u-section-3 .u-image-2 {
    height: 147px;
    margin-top: 45px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 213px;
  }

  .u-section-3 .u-image-3 {
    height: 193px;
    margin-top: 21px;
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-layout-cell-5 {
    min-height: 259px;
  }

  .u-section-3 .u-image-4 {
    height: 245px;
    margin-top: 14px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-image-5 {
    min-height: 318px;
  }

  .u-section-3 .u-layout-cell-7 {
    min-height: 308px;
  }

  .u-section-3 .u-image-6 {
    width: 648px;
    height: 280px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1151px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 133px;
  }

  .u-section-3 .u-image-1 {
    height: 142px;
    margin-top: 0;
    margin-bottom: -14px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 117px;
  }

  .u-section-3 .u-image-2 {
    height: 110px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 118px;
  }

  .u-section-3 .u-image-3 {
    height: 130px;
    margin-top: -9px;
    margin-bottom: -9px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-5 {
    min-height: 156px;
  }

  .u-section-3 .u-image-4 {
    height: 158px;
    margin-top: 0;
    margin-bottom: -8px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-5 {
    min-height: 140px;
  }

  .u-section-3 .u-layout-cell-7 {
    min-height: 170px;
  }

  .u-section-3 .u-image-6 {
    width: 405px;
    height: 170px;
    margin-top: 0;
    margin-right: 50px;
    margin-bottom: -7px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1141px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 128px;
  }

  .u-section-3 .u-image-1 {
    height: 128px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 128px;
  }

  .u-section-3 .u-image-2 {
    height: 86px;
    margin-top: 7px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 120px;
  }

  .u-section-3 .u-image-3 {
    height: 120px;
    margin-top: 0;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-5 {
    min-height: 127px;
  }

  .u-section-3 .u-image-4 {
    height: 133px;
    margin-bottom: -6px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-5 {
    min-height: 134px;
  }

  .u-section-3 .u-layout-cell-7 {
    min-height: 163px;
  }

  .u-section-3 .u-image-6 {
    width: 305px;
    height: 143px;
    margin-right: 10px;
    margin-bottom: 0;
  }
} .u-section-4 {
  min-height: 881px;
}

.u-section-4 .u-shape-1 {
  height: 435px;
  background-image: none;
  margin-top: 1px;
  margin-bottom: 0;
}

.u-section-4 .u-gallery-1 {
  height: 806px;
  width: 1140px;
  grid-gap: 10px;
  margin: -398px auto 38px;
}

.u-section-4 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  --gap: 10px;
}

.u-section-4 .u-carousel-item-1 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-4 .u-back-image-1 {
  object-position: 50% 50%;
}

.u-section-4 .u-over-slide-1 {
  min-height: 100px;
  padding: 10px;
}

.u-section-4 .u-carousel-item-2 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-4 .u-back-image-2 {
  object-position: 50% 50%;
}

.u-section-4 .u-over-slide-2 {
  min-height: 100px;
  padding: 10px;
}

.u-section-4 .u-carousel-item-3 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-4 .u-back-image-3 {
  object-position: 50% 50%;
}

.u-section-4 .u-over-slide-3 {
  min-height: 100px;
  padding: 10px;
}

.u-section-4 .u-carousel-item-4 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-4 .u-back-image-4 {
  object-position: 50% 50%;
}

.u-section-4 .u-over-slide-4 {
  min-height: 100px;
  padding: 10px;
}

.u-section-4 .u-carousel-item-5 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-4 .u-back-image-5 {
  object-position: 50% 50%;
}

.u-section-4 .u-over-slide-5 {
  min-height: 100px;
  padding: 10px;
}

.u-section-4 .u-carousel-item-6 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-4 .u-back-image-6 {
  object-position: 50% 50%;
}

.u-section-4 .u-over-slide-6 {
  min-height: 100px;
  padding: 10px;
}

.u-section-4 .u-carousel-item-7 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-4 .u-back-image-7 {
  object-position: 50% 50%;
}

.u-section-4 .u-over-slide-7 {
  min-height: 100px;
  padding: 10px;
}

.u-section-4 .u-carousel-item-8 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-4 .u-back-image-8 {
  object-position: 50% 50%;
}

.u-section-4 .u-over-slide-8 {
  min-height: 100px;
  padding: 10px;
}

.u-section-4 .u-carousel-item-9 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-4 .u-back-image-9 {
  object-position: 50% 50%;
}

.u-section-4 .u-over-slide-9 {
  min-height: 100px;
  padding: 10px;
}

.u-section-4 .u-carousel-item-10 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-4 .u-back-image-10 {
  object-position: 50% 50%;
}

.u-section-4 .u-over-slide-10 {
  min-height: 100px;
  padding: 10px;
}

.u-section-4 .u-carousel-item-11 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-4 .u-back-image-11 {
  object-position: 50% 50%;
}

.u-section-4 .u-over-slide-11 {
  min-height: 100px;
  padding: 10px;
}

.u-section-4 .u-carousel-thumbnails-1 {
  padding: 30px 0 0;
}

.u-section-4 .u-carousel-thumbnail-1 {
  width: 100px;
  height: 100px;
}

.u-section-4 .u-carousel-thumbnail-2 {
  width: 100px;
  height: 100px;
}

.u-section-4 .u-carousel-thumbnail-3 {
  width: 100px;
  height: 100px;
}

.u-section-4 .u-carousel-thumbnail-4 {
  width: 100px;
  height: 100px;
}

.u-section-4 .u-carousel-thumbnail-5 {
  width: 100px;
  height: 100px;
}

.u-section-4 .u-carousel-thumbnail-6 {
  width: 100px;
  height: 100px;
}

.u-section-4 .u-carousel-thumbnail-7 {
  width: 100px;
  height: 100px;
}

.u-section-4 .u-carousel-thumbnail-8 {
  width: 100px;
  height: 100px;
}

.u-section-4 .u-carousel-thumbnail-9 {
  width: 100px;
  height: 100px;
}

.u-section-4 .u-carousel-thumbnail-10 {
  width: 100px;
  height: 100px;
}

.u-section-4 .u-carousel-thumbnail-11 {
  width: 100px;
  height: 100px;
}

.u-section-4 .u-carousel-control-1 {
  position: absolute;
  left: 11px;
  width: 40px;
  height: 40px;
  right: auto;
  padding: 10px;
}

.u-section-4 .u-carousel-control-2 {
  position: absolute;
  width: 40px;
  height: 40px;
  left: auto;
  right: 11px;
  padding: 10px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-gallery-1 {
    width: 940px;
    margin-bottom: 44px;
  }

  .u-section-4 .u-gallery-inner-1 {
    grid-gap: 10px;
  }

  .u-section-4 .u-carousel-item-1 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-4 .u-carousel-item-2 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-4 .u-carousel-item-3 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-4 .u-carousel-item-4 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-4 .u-carousel-item-5 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-4 .u-carousel-item-6 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-4 .u-carousel-item-7 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-4 .u-carousel-item-8 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-4 .u-carousel-item-9 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-4 .u-carousel-item-10 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-4 .u-carousel-item-11 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-4 .u-carousel-thumbnail-1 {
    width: 63px;
    height: 63px;
  }

  .u-section-4 .u-carousel-thumbnail-2 {
    width: 63px;
    height: 63px;
  }

  .u-section-4 .u-carousel-thumbnail-3 {
    width: 63px;
    height: 63px;
  }

  .u-section-4 .u-carousel-thumbnail-4 {
    width: 63px;
    height: 63px;
  }

  .u-section-4 .u-carousel-thumbnail-5 {
    width: 63px;
    height: 63px;
  }

  .u-section-4 .u-carousel-thumbnail-6 {
    width: 63px;
    height: 63px;
  }

  .u-section-4 .u-carousel-thumbnail-7 {
    width: 63px;
    height: 63px;
  }

  .u-section-4 .u-carousel-thumbnail-8 {
    width: 63px;
    height: 63px;
  }

  .u-section-4 .u-carousel-thumbnail-9 {
    width: 63px;
    height: 63px;
  }

  .u-section-4 .u-carousel-thumbnail-10 {
    width: 63px;
    height: 63px;
  }

  .u-section-4 .u-carousel-thumbnail-11 {
    width: 63px;
    height: 63px;
  }
}

@media (max-width: 991px) {
   .u-section-4 {
    min-height: 652px;
  }

  .u-section-4 .u-shape-1 {
    height: 403px;
  }

  .u-section-4 .u-gallery-1 {
    height: 591px;
    width: 720px;
    margin-top: -383px;
    margin-bottom: 40px;
  }

  .u-section-4 .u-carousel-thumbnail-1 {
    width: 43px;
    height: 43px;
  }

  .u-section-4 .u-carousel-thumbnail-2 {
    width: 43px;
    height: 43px;
  }

  .u-section-4 .u-carousel-thumbnail-3 {
    width: 43px;
    height: 43px;
  }

  .u-section-4 .u-carousel-thumbnail-4 {
    width: 43px;
    height: 43px;
  }

  .u-section-4 .u-carousel-thumbnail-5 {
    width: 43px;
    height: 43px;
  }

  .u-section-4 .u-carousel-thumbnail-6 {
    width: 43px;
    height: 43px;
  }

  .u-section-4 .u-carousel-thumbnail-7 {
    width: 43px;
    height: 43px;
  }

  .u-section-4 .u-carousel-thumbnail-8 {
    width: 43px;
    height: 43px;
  }

  .u-section-4 .u-carousel-thumbnail-9 {
    width: 43px;
    height: 43px;
  }

  .u-section-4 .u-carousel-thumbnail-10 {
    width: 43px;
    height: 43px;
  }

  .u-section-4 .u-carousel-thumbnail-11 {
    width: 43px;
    height: 43px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-gallery-1 {
    width: 540px;
    margin-top: -398px;
    margin-bottom: 51px;
  }

  .u-section-4 .u-carousel-thumbnail-1 {
    width: 26px;
    height: 26px;
  }

  .u-section-4 .u-carousel-thumbnail-2 {
    width: 26px;
    height: 26px;
  }

  .u-section-4 .u-carousel-thumbnail-3 {
    width: 26px;
    height: 26px;
  }

  .u-section-4 .u-carousel-thumbnail-4 {
    width: 26px;
    height: 26px;
  }

  .u-section-4 .u-carousel-thumbnail-5 {
    width: 26px;
    height: 26px;
  }

  .u-section-4 .u-carousel-thumbnail-6 {
    width: 26px;
    height: 26px;
  }

  .u-section-4 .u-carousel-thumbnail-7 {
    width: 26px;
    height: 26px;
  }

  .u-section-4 .u-carousel-thumbnail-8 {
    width: 26px;
    height: 26px;
  }

  .u-section-4 .u-carousel-thumbnail-9 {
    width: 26px;
    height: 26px;
  }

  .u-section-4 .u-carousel-thumbnail-10 {
    width: 26px;
    height: 26px;
  }

  .u-section-4 .u-carousel-thumbnail-11 {
    width: 26px;
    height: 26px;
  }
}

@media (max-width: 575px) {
   .u-section-4 {
    min-height: 50vh;
  }

  .u-section-4 .u-shape-1 {
    height: 284px;
    margin-top: 8px;
  }

  .u-section-4 .u-gallery-1 {
    height: 289px;
    width: 340px;
    margin-top: -269px;
    margin-bottom: 41px;
  }

  .u-section-4 .u-carousel-thumbnail-1 {
    width: 8px;
    height: 8px;
  }

  .u-section-4 .u-carousel-thumbnail-2 {
    width: 8px;
    height: 8px;
  }

  .u-section-4 .u-carousel-thumbnail-3 {
    width: 8px;
    height: 8px;
  }

  .u-section-4 .u-carousel-thumbnail-4 {
    width: 8px;
    height: 8px;
  }

  .u-section-4 .u-carousel-thumbnail-5 {
    width: 8px;
    height: 8px;
  }

  .u-section-4 .u-carousel-thumbnail-6 {
    width: 8px;
    height: 8px;
  }

  .u-section-4 .u-carousel-thumbnail-7 {
    width: 8px;
    height: 8px;
  }

  .u-section-4 .u-carousel-thumbnail-8 {
    width: 8px;
    height: 8px;
  }

  .u-section-4 .u-carousel-thumbnail-9 {
    width: 8px;
    height: 8px;
  }

  .u-section-4 .u-carousel-thumbnail-10 {
    width: 8px;
    height: 8px;
  }

  .u-section-4 .u-carousel-thumbnail-11 {
    width: 8px;
    height: 8px;
  }
} .u-section-5 {
  background-image: linear-gradient(to bottom, rgba(242, 242, 242, 0.85), rgba(242, 242, 242, 0.85)), url('images/216.jpg');
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-5 .u-sheet-1 {
  min-height: 302px;
}

.u-section-5 .u-text-1 {
  font-weight: 700;
  margin: 27px 142px 0 195px;
}

.u-section-5 .u-text-2 {
  font-size: 1.25rem;
  margin: 14px 142px 0 195px;
}

.u-section-5 .u-image-1 {
  width: 145px;
  height: 145px;
  margin: -178px auto 60px 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-text-1 {
    width: 803px;
    margin-left: 95px;
    margin-right: 42px;
  }

  .u-section-5 .u-text-2 {
    width: 803px;
    margin-left: 95px;
    margin-right: 42px;
  }

  .u-section-5 .u-image-1 {
    margin-top: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 494px;
  }

  .u-section-5 .u-text-1 {
    width: 720px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-2 {
    width: 720px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-image-1 {
    margin-top: 27px;
    margin-left: auto;
    margin-bottom: 14px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-text-1 {
    width: 540px;
  }

  .u-section-5 .u-text-2 {
    width: 540px;
  }

  .u-section-5 .u-image-1 {
    margin-top: 20px;
    margin-bottom: 60px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-text-1 {
    width: auto;
  }

  .u-section-5 .u-text-2 {
    width: 340px;
  }

  .u-section-5 .u-image-1 {
    margin-bottom: 14px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 770px;
}

.u-section-6 .u-text-1 {
  font-size: 3.75rem;
  margin: 19px auto 0;
}

.u-section-6 .u-text-2 {
  width: 577px;
  margin: 19px auto 0;
}

.u-section-6 .u-gallery-1 {
  height: 510px;
  grid-template-columns: auto auto auto auto;
  grid-gap: 9px 9px;
  margin: 41px 0;
}

.u-section-6 .u-gallery-inner-1 {
  grid-template-columns: auto auto auto auto;
  --gap: 9px;
}

.u-section-6 .u-gallery-item-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-back-slide-1 {
  background-position: 50% 50%;
}

.u-section-6 .u-back-image-1 {
  object-position: 50% 50%;
}

.u-section-6 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-gallery-item-2 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-back-slide-2 {
  background-position: 50% 50%;
}

.u-section-6 .u-back-image-2 {
  object-position: 50% 50%;
}

.u-section-6 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-gallery-item-3 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-back-slide-3 {
  background-position: 50% 50%;
}

.u-section-6 .u-back-image-3 {
  object-position: 50% 50%;
}

.u-section-6 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-gallery-item-4 {
  box-shadow: 0 0 0 0 rgba(0,0,0,0);
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-back-slide-4 {
  background-position: 50% 50%;
}

.u-section-6 .u-back-image-4 {
  object-position: 50% 50%;
}

.u-section-6 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  transition-duration: 0.5s;
  padding: 20px;
}

.u-section-6 .u-gallery-item-5 {
  box-shadow: 0 0 0 0 rgba(0,0,0,0);
}

.u-section-6 .u-back-slide-5 {
  background-position: 50% 50%;
}

.u-section-6 .u-back-image-5 {
  object-position: 50% 50%;
}

.u-section-6 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  transition-duration: 0.5s;
  padding: 20px;
}

.u-section-6 .u-gallery-item-6 {
  box-shadow: 0 0 0 0 rgba(0,0,0,0);
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-back-slide-6 {
  background-position: 50% 50%;
}

.u-section-6 .u-back-image-6 {
  object-position: 50% 50%;
}

.u-section-6 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  transition-duration: 0.5s;
  padding: 20px;
}

.u-section-6 .u-gallery-item-7 {
  left: 0;
  top: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-back-slide-7 {
  background-position: 50% 50%;
}

.u-section-6 .u-back-image-7 {
  object-position: 50% 50%;
}

.u-section-6 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-gallery-item-8 {
  box-shadow: 0 0 0 0 rgba(0,0,0,0);
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-back-slide-8 {
  background-position: 50% 50%;
}

.u-section-6 .u-back-image-8 {
  object-position: 50% 50%;
}

.u-section-6 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  transition-duration: 0.5s;
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 448px;
  }

  .u-section-6 .u-text-2 {
    width: 440px;
  }

  .u-section-6 .u-gallery-1 {
    height: 420px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-gallery-inner-1 {
    grid-template-columns: repeat(4, auto);
    grid-gap: 9px 9px;
  }

  .u-section-6 .u-gallery-item-7 {
    position: relative;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 950px;
  }

  .u-section-6 .u-gallery-1 {
    grid-template-columns: auto auto;
    height: 1307px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 2441px;
  }

  .u-section-6 .u-gallery-1 {
    grid-template-columns: auto;
    height: 3952px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-gallery-inner-1 {
    grid-template-columns: auto;
    grid-gap: 16px 16px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1613px;
  }

  .u-section-6 .u-text-2 {
    width: 340px;
  }

  .u-section-6 .u-gallery-1 {
    height: 2512px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
} .u-section-7 {
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 30, 129, 0.5), rgba(0, 30, 129, 0.5)), url("images/8148.jpg");
  background-size: cover, cover;
}

.u-section-7 .u-sheet-1 {
  min-height: 548px;
}

.u-section-7 .u-text-1 {
  font-weight: 700;
  width: 754px;
  font-size: 4.5rem;
  margin: 78px auto 0;
}

.u-section-7 .u-text-2 {
  width: 782px;
  margin: 16px auto 0;
}

.u-section-7 .u-btn-1 {
  background-image: none;
  --radius: 30px;
  text-transform: uppercase;
  font-weight: 700;
  margin: 35px auto 60px;
  padding: 14px 30px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 452px;
  }

  .u-section-7 .u-text-1 {
    margin-top: 60px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 346px;
  }

  .u-section-7 .u-text-1 {
    width: 720px;
  }

  .u-section-7 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 260px;
  }

  .u-section-7 .u-text-1 {
    width: 540px;
  }

  .u-section-7 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 100vh;
  }

  .u-section-7 .u-text-1 {
    width: auto;
    font-size: 2.8125rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-text-2 {
    width: auto;
  }

  .u-section-7 .u-btn-1 {
    margin-top: 43px;
    margin-left: -1px;
    margin-right: -1px;
    padding-right: 57px;
    padding-left: 55px;
  }
} .u-section-8 {
  min-height: 100vh;
}

.u-section-8 .embed-responsive-1 {
  position: absolute;
}

@media (max-width: 575px) {
   .u-section-8 {
    min-height: 257px;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 305px;
}

.u-section-9 .u-layout-wrap-1 {
  margin: 4px auto 4px 0;
}

.u-section-9 .u-layout-cell-1 {
  min-height: 316px;
}

.u-section-9 .u-container-layout-1 {
  padding: 30px;
}

.u-section-9 .u-icon-1 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-9 .u-text-1 {
  font-size: 1.875rem;
  margin: 30px 0 0;
}

.u-section-9 .u-text-2 {
  font-size: 1.5rem;
  margin: 20px 0 0;
}

.u-section-9 .u-layout-cell-2 {
  min-height: 298px;
}

.u-section-9 .u-container-layout-2 {
  padding: 30px;
}

.u-section-9 .u-icon-2 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-9 .u-text-3 {
  font-size: 1.875rem;
  margin: 30px 0 0;
}

.u-section-9 .u-text-4 {
  font-size: 1.5rem;
  margin: 20px 0 0;
}

.u-section-9 .u-btn-1 {
  padding: 0;
}

.u-section-9 .u-layout-cell-3 {
  min-height: 316px;
}

.u-section-9 .u-container-layout-3 {
  padding: 30px;
}

.u-section-9 .u-icon-3 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-9 .u-text-5 {
  font-size: 1.875rem;
  margin: 30px 0 0;
}

.u-section-9 .u-text-6 {
  font-size: 1.5rem;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 302px;
  }

  .u-section-9 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 316px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 364px;
  }

  .u-section-9 .u-layout-wrap-1 {
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 384px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-right: 18px;
    padding-left: 19px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 384px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-right: 27px;
  }

  .u-section-9 .u-layout-cell-3 {
    min-height: 384px;
  }

  .u-section-9 .u-container-layout-3 {
    padding-top: 32px;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-9 .u-text-5 {
    margin-right: 12px;
    margin-left: 2px;
  }

  .u-section-9 .u-text-6 {
    width: auto;
    margin-right: 14px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 839px;
  }

  .u-section-9 .u-layout-wrap-1 {
    margin-bottom: 30px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 278px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 278px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-layout-cell-3 {
    min-height: 278px;
  }

  .u-section-9 .u-container-layout-3 {
    padding-top: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 848px;
  }

  .u-section-9 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 20px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-9 .u-layout-cell-3 {
    min-height: 248px;
  }

  .u-section-9 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-9 .u-text-6 {
    margin-right: 0;
  }
}